1. Download our Official Android App: Forums for Android!

Support Strange Error While Upgrading to Froyo

Discussion in 'Android Devices' started by Wizidon, Feb 28, 2011.

  1. Wizidon

    Wizidon Lurker
    Thread Starter
    Rank:
    None
    Points:
    6
    Posts:
    4
    Joined:
    Dec 20, 2010

    Dec 20, 2010
    4
    1
    6
    Hey everyone,

    I have been trying to upgrade my Captivate to Froyo the past couple of days using Kies Mini. I am on the stock ROM an I haven't roote my Captivate. I am running a 32-bit Windows Vistas OS and I can successfully install the Usb Drivers and Kies Mini. I follow the instructions on the Samsung Website but when I click on Phone Upgrade, I get this error.

    I've tried variations like putting in the usb cable in first, then starting Kies Mini; or turning usb debugging mode on and off, but I get the same error. Samsung Tech Support was no help at all an I haven't seen similar problems elsewhere. Anyone know what is wrong?

    Any help is appreciated. Thanks.
     

    Attached Files:


    Advertisement

  2. sremick

    sremick Android Expert
    Rank:
    None
    Points:
    263
    Posts:
    2,521
    Joined:
    Jun 18, 2010

    Jun 18, 2010
    2,521
    356
    263
    IT Admin
    USA
    If you're running an alternative launcher, make sure to switch back to stock Touchwiz first.

    If you have IE9 installed, uninstall it.
     
  3. Wizidon

    Wizidon Lurker
    Thread Starter
    Rank:
    None
    Points:
    6
    Posts:
    4
    Joined:
    Dec 20, 2010

    Dec 20, 2010
    4
    1
    6
    I am running Touchwiz and I uninstalled IE9, but I get the same error. Is the error with my PC, or my Captivate? I know it isn't recommended, but should I bring it in an At&t store to get it updated?

    I'm almost thinking about rooting and flashing a ROM; but I've waited this long, I can wait some more...
     
  4. Wizidon

    Wizidon Lurker
    Thread Starter
    Rank:
    None
    Points:
    6
    Posts:
    4
    Joined:
    Dec 20, 2010

    Dec 20, 2010
    4
    1
    6
    I was finally able to upgrade to Froyo using an older version of Kies (not Kies Mini). It seems easier to use the full version of Kies and I'm not sure why, but I don't get that error.
     

Share This Page

Loading...